Last modified: 2012-08-29 03:55:35 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 36324 - thumbs near the words "Yes" and "No" are on the same side of the words in LTR and RTL
thumbs near the words "Yes" and "No" are on the same side of the words in LTR...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
ArticleFeedbackv5 (Other open bugs)
unspecified
All All
: Low normal (vote)
: ---
Assigned To: Amir E. Aharoni
http://en.wikipedia.org/wiki/Special:...
: i18n
Depends on:
Blocks: rtl
  Show dependency treegraph
 
Reported: 2012-04-28 19:55 UTC by Amir E. Aharoni
Modified: 2012-08-29 03:55 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Amir E. Aharoni 2012-04-28 19:55:41 UTC
The thumbs images near the words "Yes" and "No" are on the same side of the words in LTR and RTL environments. I refer to elements which have class="articleFeedbackv5-helpful-link" action="helpful" (and also "unhelpful").

Both with uselang=he and uselang=en the thumbs images to the left of the words.
Comment 1 Amir E. Aharoni 2012-04-28 19:57:32 UTC
For comparison, the flag image near "Flag as abuse" appears on the left in English and on the right in Hebrew. (BTW, reversing that flag image for RTL may be a nice idea, but very low priority.)
Comment 2 Amir E. Aharoni 2012-08-28 19:49:13 UTC
After the fix in https://gerrit.wikimedia.org/r/#/c/21775/ it doesn't happen anymore. I'll test it again after that commit is merged and if it will be OK, I'll mark this one as FIXED.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links